ENUM IEEE80211_TPT_L(9)

NAME
enum_ieee80211_tpt_led_trigger_flags - throughput trigger flags

SYNOPSIS

enum ieee80211_tpt_led_trigger_flags {
  IEEE80211_TPT_LEDTRIG_FL_RADIO,
  IEEE80211_TPT_LEDTRIG_FL_WORK,
  IEEE80211_TPT_LEDTRIG_FL_CONNECTED
};

CONSTANTS

IEEE80211_TPT_LEDTRIG_FL_RADIO
    enable blinking with radio

IEEE80211_TPT_LEDTRIG_FL_WORK
    enable blinking when working

IEEE80211_TPT_LEDTRIG_FL_CONNECTED
    enable blinking when at least one interface is connected in some way, including being an AP

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT